<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Bokeh Plot</title>
    <style>
      html, body {
        box-sizing: border-box;
        height: 100%;
        margin: 0;
        padding: 0;
      }
    </style>
    <script type="text/javascript" src="https://cdn.bokeh.org/bokeh/release/bokeh-3.1.1.min.js"></script>
    <script type="text/javascript" src="https://cdn.bokeh.org/bokeh/release/bokeh-widgets-3.1.1.min.js"></script>
    <script type="text/javascript">
        Bokeh.set_log_level("info");
    </script>
  </head>
  <body>
    <div id="b0a4b23e-926d-4e34-a6a2-9994a6fe6d24" data-root-id="p1307" style="display: contents;"></div>
  
    <script type="application/json" id="p1308">
      {"d6b04de9-0d58-493f-8135-988bcb9544e9":{"version":"3.1.1","title":"Bokeh Application","defs":[],"roots":[{"type":"object","name":"Column","id":"p1307","attributes":{"children":[{"type":"object","name":"Div","id":"p1303","attributes":{"text":"&lt;h3 style=\"text-align: center\"&gt;List of koji 9 allowlist entries witoug c8s branch an zuul config&lt;/h3&gt;"}},{"type":"object","name":"Div","id":"p1305","attributes":{"text":"&lt;a href='9_koji.html'&gt;Link to standalone 9_koji table&lt;/a&gt;"}},{"type":"object","name":"Div","id":"p1304","attributes":{"text":"&lt;ul&gt;&lt;li&gt;centos-stream-release&lt;/li&gt;&lt;li&gt;extra-enforcer-rules&lt;/li&gt;&lt;li&gt;gcc-toolset-12&lt;/li&gt;&lt;li&gt;gcc-toolset-12-annobin&lt;/li&gt;&lt;li&gt;gcc-toolset-12-binutils&lt;/li&gt;&lt;li&gt;gcc-toolset-12-dwz&lt;/li&gt;&lt;li&gt;gcc-toolset-12-gcc&lt;/li&gt;&lt;li&gt;gcc-toolset-12-gdb&lt;/li&gt;&lt;/ul&gt;"}}]}}],"callbacks":{"type":"map"}}}
    </script>
    <script type="text/javascript">
      (function() {
        const fn = function() {
          Bokeh.safely(function() {
            (function(root) {
              function embed_document(root) {
              const docs_json = document.getElementById('p1308').textContent;
              const render_items = [{"docid":"d6b04de9-0d58-493f-8135-988bcb9544e9","roots":{"p1307":"b0a4b23e-926d-4e34-a6a2-9994a6fe6d24"},"root_ids":["p1307"]}];
              root.Bokeh.embed.embed_items(docs_json, render_items);
              }
              if (root.Bokeh !== undefined) {
                embed_document(root);
              } else {
                let attempts = 0;
                const timer = setInterval(function(root) {
                  if (root.Bokeh !== undefined) {
                    clearInterval(timer);
                    embed_document(root);
                  } else {
                    attempts++;
                    if (attempts > 100) {
                      clearInterval(timer);
                      console.log("Bokeh: ERROR: Unable to run BokehJS code because BokehJS library is missing");
                    }
                  }
                }, 10, root)
              }
            })(window);
          });
        };
        if (document.readyState != "loading") fn();
        else document.addEventListener("DOMContentLoaded", fn);
      })();
    </script>
  </body>
</html>